/*     15534 : 실선      */
.solid_line__15534__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15534__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15534__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15534__ {height:20px}
}

/*     15535 : 한줄 텍스트      */
.text__15535__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15535__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15535__ p {font-size:13px}
}

/*     15537 : 버튼      */
.button__15537__ {font-size:0}
.button__15537__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15537__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15537__ a {font-size:15px}
}

/*     15540 : 버튼      */
.button__15540__ {font-size:0}
.button__15540__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15540__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15540__ a {font-size:15px}
}

/*     15541 : 버튼      */
.button__15541__ {font-size:0}
.button__15541__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15541__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15541__ a {font-size:15px}
}

/*     15536 : 버튼      */
.button__15536__ {font-size:0}
.button__15536__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15536__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15536__ a {font-size:15px}
}

/*     15538 : 버튼      */
.button__15538__ {font-size:0}
.button__15538__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15538__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15538__ a {font-size:15px}
}

/*     15545 : 이미지      */
.img__15545__ {max-width:100%}
.img__15545__ * {box-sizing:border-box}
.img__15545__ a {display:block;vertical-align:top}
.img__15545__ img {width:720px;vertical-align:top}

/*     57953 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__57953__ {max-width:720px;margin:0 auto}
.pm-banner_slide_basic__57953__ a {display:block;border:none}
.pm-banner_slide_basic__57953__ a img {border:none}
.pm-banner_slide_basic__57953__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__57953__ .item {position:relative}
.pm-banner_slide_basic__57953__ .item img {vertical-align:top}

.pm-banner_slide_basic__57953__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__57953__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__57953__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__57953__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__57953__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__57953__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__57953__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__57953__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__57953__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__57953__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__57953__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__57953__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__57953__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__57953__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__57953__.empty__57953__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__57953__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__57953__.build_edit_mode .item:first-child {display:block}

